<?php
	//include('database.php');
	include('fonctions.php');
	
	//DB_connexion(); 
	
	$seance = "seance3";
	$jour = "07-04-2015";

	echo disponible($seance, $jour);
		
	$seance = "seance4";
	$jour = "07-04-2015";

	echo disponible($seance, $jour);
	
	$seance = "seance8";
	$jour = "28-04-2015";

	echo disponible($seance, $jour);
	
	backup_tables();
	
?>	